Drop back to Hibernate 5.0.x #6198

Closed
wilkinsona opened this Issue Jun 21, 2016 · 2 comments

Comments

Projects
None yet
3 participants
@wilkinsona
Member

wilkinsona commented Jun 21, 2016

After much discussion, we've decided to go with Hibernate 5.0.x as the default version for 1.4, while also providing samples and documentation showing how to use 5.2.x.

@rakpan

This comment has been minimized.

Show comment
Hide comment
@rakpan

rakpan Jun 23, 2016

This is a very good decision in my opinion..

rakpan commented Jun 23, 2016

This is a very good decision in my opinion..

@zhanhb

This comment has been minimized.

Show comment
Hide comment
@zhanhb

zhanhb Jul 1, 2016

Contributor

It seems hibernate 5.2.0 is a mistake. hibernate entitymanager 5.2.1 is availiable from maven central.

Contributor

zhanhb commented Jul 1, 2016

It seems hibernate 5.2.0 is a mistake. hibernate entitymanager 5.2.1 is availiable from maven central.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment